body {
    background-image: url(https://sun9-41.userapi.com/c636226/v636226111/b8b3/SDN3XF48nWk.jpg);

}
#header, #footer {
    text-align:center;
    border-radius:2px;
    margin: 10px;
    background-color: #D8BFD8;
}
#color_links, #color_block_stock, #color_block_dividend, #color_block_feedback {
    background-color: #DDA0DD;
}
#calci{
    background-color: #DDA0DD; 
}
#contacts{
    background-color: #DDA0DD;
}
.stock {
    width: 600;
    max-width:100%;
    height:auto;
}
.stocks {
    max-width:100%;
    height:auto;
    display: none;
}
.img-circle {
    border-radius: 50%;
}
strong {
    color:white;
}
.vert-text{
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);

    -ms-transform-origin: left top 0;
    -moz-transform-origin: left top 0;
    -webkit-transform-origin: left top 0;
    transform-origin: left top 0;

    margin-left: 30px;
    padding: 0;
    float: left;
    height:80px;
    width:5px;
    white-space: nowrap;
}
#scotch {
    margin: auto;
    overflow: auto;
    position: absolute;
    top: 0; left: auto; bottom: 0; right: 20px;
    text-align: right;
}
#gif_ok {
    display: none;
}
@media (min-width: 1290px) {
    #gif_first, #gif_second {
        display: block;
    }
}
@media (min-width: 780px) {
    #gif_ok {
        display: block;
    }
    .stock {
        display: none;
    }
    .stocks {
        display: inline;
    }
}
